OpenVDB 7.0.0

Static Public Attributes | List of all members
SameRootConfig< ChildT1, NodeT2 > Struct Template Reference

`#include <RootNode.h>`

## Static Public Attributes
static const bool | value = false

## Detailed Description

### template<typename ChildT1, typename NodeT2>
struct openvdb::v7_0::tree::SameRootConfig< ChildT1, NodeT2 >

Helper metafunction used to implement RootNode::SameConfiguration (which, as an inner class, can't be independently specialized)

## Member Data Documentation

## ◆ value

const bool value = false
| static

The documentation for this struct was generated from the following file:

- RootNode.h